.vcenter {
    display: inline-block;
    float: none;
    vertical-align: middle;
}

/*new header*/
.eurostandart_1{
    display: block;
    float: right;
    width: 90px;
    margin-top: 15px;
}
header.main .header_top .star .eurostandart_1 img{
    float: right;
    margin-top: 0;
}

header.main .header_top .logo_image img,
header.main .header_top .star img.vizteh_star,
header.main .header_top .star .eurostandart_1 img,
.banner .banner_img{
    margin: 0;
}

header.main .header_top .star .star_p p{
    text-align: center!important;
}

/*contacts*/
header.main .header_top .contacts_new{
    margin-top: 17px!important;
}
header.main .header_top .contacts_new,
header.main .header_top .contacts_new .info div a{
    font-family: Arial;
    font-size: 20px;
    color: #6d6e71;
}
header.main .header_top .contacts_new .info div span{
    font-size: 14px;
}
/*end contacts*/

header.main .header_top .func_buttons p {
    padding-left: 20px!important;
    line-height: 18px!important;
    font-size: 18px!important;
    text-transform: uppercase;
}

/*end new header*/

/*new menu*/
header.main .top_menu {
    height: auto!important;
}

.top_menu .navbar {
    min-height: 34px;
    margin-bottom: 0;
}

.top_menu .navbar-default{
    background: none;
    border: none;
}

.top_menu .navbar-default .navbar-nav > .active > a, .top_menu .navbar-default .navbar-nav > .active > a:hover,
.top_menu .navbar-default .navbar-nav > .active > a:focus {
    color: #ed1c24;
    background-color: #ffffff;
    border-radius: 2px;
}

.top_menu .nav > li > a {
    position: relative;
    display: block;
    padding: 1px 4px;
}

header.main .top_menu .top_menu_items ul li {
    margin: 0!important;
}

header.main .top_menu .top_menu_items ul {
    padding-top: 6px!important;
}

.form-control {
    height: 24px;
    padding: 6px 12px;
    color: #555555;
    border: none!important;
}

.top_menu .navbar-default .navbar-toggle:hover, .top_menu .navbar-default .navbar-toggle:focus {
    background: none;
}

.top_menu .navbar-toggle {
    padding: 5px 6px;
    margin-top: 4px;
    margin-right: 15px;
    margin-bottom: 4px;
}

.top_menu .navbar-default .navbar-nav > li a:hover {
    color: #ed1c24!important;
    background-color: #ffffff;
    border-radius: 2px;
}

header.main nav.top_menu_items {
    margin-left: 12%!important;
}

/*search*/
header.main .top_menu input.search {
    margin-top: -28px!important;
    position: relative;
}
/*end search*/

/*end new menu*/

/*left menu*/
section.left_sidebar nav.left_menu a.root_section {
    display: table;
    width: 100%;
}

section.left_sidebar nav.left_menu a.root_section span{
    display: table-cell;
    vertical-align: middle;
}

/*left menu new*/
.left_menu_title{
    height: 40px;
    border-radius: 0!important;
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
    line-height: 40px;
    margin-bottom: 20px;
}


.sections_header{
    display: table!important;
    width: 100%;
    min-height: 40px;
}

.left_menu_title_1{
    padding-right: 0!important;
    padding-left: 0!important;
    display: table-cell!important;
    vertical-align: middle;
    float: none!important;
}

.left_menu_title_1 a{
    font-family: Arial;
    font-size: 14px;
    color: #333333;
    font-weight: bold;
}

.left_menu_title_1 a:hover,
.left_menu_title_1 a:focus{
    text-decoration: none;
    color: #ed2a32;
}

.downOnLeftMenu{
    height: 40px;
    padding-right: 0!important;
    float: right!important;
    cursor: pointer;
}

.arrowDown{
    background: url("../images/arrowDown.png") no-repeat center center;
}

.arrowUp{
    background: url("../images/arrowUp.png") no-repeat center center;
}

.arrowRight{
    background: url("../images/arrowRight.png") no-repeat left top;
    margin-top: 5px;
}

.arrow_right_in_left_menu{
    padding-right: 0!important;
    padding-left: 0!important;
    color: #b8b8b8;
    font-size: 14px;
}

.child_sections_new{
    display: inline-block;
    padding-right: 0!important;
    padding-left: 0!important;
}

.child_sections_new_element{
    padding: 10px 0!important;
    display: flex;
}

.child_sections_new_element div{
    padding-right: 0!important;
    padding-left: 0!important;
}

section.left_sidebar nav.left_menu a.child_sections_new {
    line-height: 14px;
    font-size: 14px;
    color: #333333;
}

section.left_sidebar nav.left_menu a.child_sections_new:hover,
section.left_sidebar nav.left_menu a.child_sections_new:active,
section.left_sidebar nav.left_menu a.child_sections_new:focus{
    text-decoration: none;
    color: #ed2a32;
}

.active_left_menu{
    color: #ed2a32!important;
}

/*end left menu new*/
/*end left menu*/

/*new home page*/
.news_on_home, .news_on_home .title {
    margin-top: 0!important;
}
.news_on_home, .partners_slider{
    margin: 30px 0 20px;
    padding-right: 0!important;
    padding-left: 0!important;
    border-bottom: 1px solid;
    display: inline-block;
}
.news_on_home .title, .partners_slider .title{
    background: #E7E7E7;
    padding: 10px 15px;
    margin: 15px 0;
    text-transform: uppercase;
    font-size: 20px;
    font-family: "Arial";
}
.news_on_home .title a{
    font-size: 12px;
    font-weight: normal;
    cursor: pointer;
    color: #333333;
    text-decoration: none;
    float: right;
    line-height: 28px;
}
.news_on_home .list_block .news_img{
    height: 280px;
    line-height: 280px;
    text-align: left;
}
.banners_news{
    border: none;
    margin-top: 25px!important;
}
.news_on_home .list_block .banner_news_img{
    text-align: left;
    margin-bottom: 15px;
}
.news_on_home .list_block .news_img a{
    display: block;
}
.arrowRightRed{
    background: url("../images/arrowRightRed.png") no-repeat center center;
    height: 28px;
    width: 20px;
    float: right;
}

.news_on_home .list_block .news_img img{
    line-height: 280px;
    vertical-align: middle;
    float: none;
    display: inline-block;
}
.news_on_home .list_block span{
    color: #6c6c6c;
    font-size: 13px;
    margin: 10px 0;
}
.news_on_home .list_block .preview{
    color: #333333;
    font-family: Arial;
    font-size: 17px;
}
.news_on_home .list_block .preview_banners{
    color: #333333;
    font-family: Arial;
    font-size: 14px;
    text-align: center;
}
.news_on_home .list_block .preview a{
    text-decoration: none;
}

.partners_slider{
    border-bottom: none;
}
.partners_slider a{
    cursor: pointer;
    color: #000000;
    text-decoration: none!important;
}

.partners_slider div.link_to_list{
    font-size: 12px;
    font-weight: normal;
    float: right;
    line-height: 28px;
}

.news_on_home .title a span, .partners_slider .link_to_list span{
    color: #ed2a32;
}

/*slider on home*/
.partners_slider .slide_container {
    position: relative;
    overflow: hidden;
    margin: 0 -15px 0 -10px;
}

.partners_slider .slide_container .slide_arrows.left {
    left: 5px;
    background: url("../images/arrowLeftSlider.png") no-repeat center center;
    width: 7px;
    height: 12px;
}

.partners_slider .slide_container .slide_arrows {
    position: absolute;
    top: 69px;
    font-size: 18px;
    color: #ed2a32;
    cursor: pointer;
    z-index: 100;
}

.partners_slider .slide_container .slide_arrows.right {
    right: 10px;
    background: url("../images/arrowRightSlider.png") no-repeat center center;
    width: 7px;
    height: 12px;
}

.partners_slider .slide_container .section_slides {
    -webkit-transition: all 0.7s ease-in-out 0.3s;
    -moz-transition: all 0.7s ease-in-out 0.3s;
    transition: all 0.7s ease-in-out 0.3s;
    height: 150px;
    overflow: hidden;
    padding: 0 20px 0 15px;
}
.partners_slider .slide_container .section_slides .thumbnail{
    height: 150px;
    border-radius: 0;
}
.partners_slider .slide_container .section_slides .thumbnail .slider_img{
    text-align: center;
    min-height: 100px;
    vertical-align: middle;
    line-height: 100px;
    padding: 0;
}

.partners_slider .slide_container .section_slides .thumbnail .slider_img img{
    line-height: 100px;
    vertical-align: middle;
    float: none;
    display: inline-block;
}

.partners_slider .slide_container .section_slides .thumbnail .preview{
    color: #606060;
    font-family: Arial;
    font-size: 14px;
}

/*end slider on home*/

/*text*/
.title_home{
    font-size: 28px;
    font-family: "Arial";
    color: #333333;
    text-transform: uppercase;
}
.text_home{
    font-size: 16px;
    font-family: "Arial";
    color: #333333;
}
.title_home_1{
    font-size: 18px;
    font-family: "Arial";
    font-weight: bold;
    color: #333333;
    margin: 15px 0 10px;
}
/*end text*/
/*end new home page*/

/*client_page*/
.padding_0{
    padding-right: 0!important;
    padding-left: 0!important;
}

.title_client{
    line-height: 1.4;
}

.client_page_photo a{
    line-height: 215px;
}

.client_page_photo a img{
    display: inline-block;
    line-height: 215px;
}

ul.client_page {
    list-style-image: url("/upload/image-client-page/point_client_page.png");
    padding-bottom: 0;
}
ul.client_page li{
    font-weight: bold;
    font-size: 14px;
    font-family: Arial;
}

ul.client_page li div{
    font-weight: normal;
    margin: 5px 0;
    text-align: left;
}

.client_page_tooltip{
    border: 2px solid #dddddd;
    border-radius: 10px;
    font-size: 16px;
    color: #6e6e6e;
    margin: 20px 0 10px;
    padding: 10px;
}

.client_page_tooltip:before, .client_page_tooltip:after {
    content: '';
    position: absolute;
    top: -12px;
    left: 10%;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid rgba(0,0,0,0.1);
}
.client_page_tooltip:after{
    top: -8px;
    border-bottom: 10px solid #fff;
}

.img_height_review_client{
    height: 220px!important;
    border: 1px solid black;
    background: #fc3;
    padding: 10px;
}
.text_review_client{
    font-size: 16px!important;
}

.reviews_client, .news_on_client_page{
    border-bottom: none;
}

.news_on_client_page .preview{
    text-align: left;
}

/*slider*/
.slider_on_client_page .slide_container .section_slides .thumbnail .slider_img {
    min-height: 140px;
    line-height: 140px;
}

.slider_on_client_page .section_slides .preview{
    padding: 5px 20px;
    height: 105px;
}

.slider_on_client_page .section_slides .preview:hover,
.slider_on_client_page .section_slides .preview:focus,
.slider_on_client_page .section_slides .preview:active,
.slider_on_client_page .section_slides .preview a:hover,
.slider_on_client_page .section_slides .preview a:focus,
.slider_on_client_page .section_slides .preview a:active{
    color: #ed1c24!important;
}

.slider_on_client_page .section_slides .preview div.client_more:hover,
.slider_on_client_page .section_slides .preview div.client_more:focus,
.slider_on_client_page .section_slides .preview div.client_more:active{
    border: 1px solid #ed1c24;
}

.slider_on_client_page .section_slides .preview div.name{
    height: 45px;
}

.slider_on_client_page .section_slides .preview div.client_more{
    text-transform: uppercase;
    padding: 5px;
    margin: 10px 20px;
    border: 1px solid #dddddd;
    font-size: 12px;
}

.slider_on_client_page .section_slides{
    height: 265px!important;
}

.slider_on_client_page .slide_container .section_slides .thumbnail {
    margin-bottom: 10px;
}

.slider_on_client_page .slide_container .slide_arrows.right {
    background: url("../images/arrowRightSlider.png") no-repeat right center;
    width: 14px;
}

.slider_on_client_page .slide_container .slide_arrows.left {
    background: url("../images/arrowLeftSlider.png") no-repeat left center;
    width: 14px;
}


/*client_detail*/
.client_text_block{
    margin-bottom: 40px;
}

.title_client_h2{
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 10px 0;
}

.client_page_detail_photo{
    line-height: 280px;
}

.client_page_detail_photo div{
    border: 1px solid #dddddd;
}

.client_page_detail_photo img{
    display: inline-block;
    line-height: 280px;
}

/*slider*/
.slider_on_client_page_detail .slide_container .section_slides {
    -webkit-transition: all 0.7s ease-in-out 0.3s;
    -moz-transition: all 0.7s ease-in-out 0.3s;
    transition: all 0.7s ease-in-out 0.3s;
    height: 440px;
    overflow: hidden;
    padding: 0 20px 0 15px;
}

.slider_on_client_page_detail .slide_container .section_slides .slider_sec_item{
    height: 420px;
}

.slider_on_client_page_detail .slide_container {
    position: relative;
    overflow: hidden;
    margin: 0 -15px 0 -10px;
}

.slider_on_client_page_detail .slide_container .slide_arrows {
    position: absolute;
    top: 108px;
    font-size: 18px;
    cursor: pointer;
    z-index: 100;
}

.slider_on_client_page_detail .slide_container .slide_arrows.left {
    left: 2px;
    background: url("../images/arrowLeftSlider.png") no-repeat center center;
    width: 14px;
    height: 24px;
}

.slider_on_client_page_detail .slide_container .slide_arrows.right {
    right: 2px;
    background: url("../images/arrowRightSlider.png") no-repeat center center;
    width: 14px;
    height: 24px;
}

.news_on_home .section_slides .news_img img {
    line-height: 240px;
}

.news_on_home .section_slides .news_img {
    height: 240px;
    line-height: 240px;
}

/*reviews_slider*/
.reviews_client.slider_on_client_page_detail .slide_container .section_slides {
    height: 330px;
}

.reviews_client.slider_on_client_page_detail .slide_container .section_slides .slider_sec_item{
    height: 310px;
}

/*end slider*/

/*end client_detail*/

/*end client_page*/

/*content*/
.listDetailWidth{
    width: 44%;
}

.listDetailWidth p{
    margin-bottom: 30px;;
}

.feature_list_center {
    height: 125px;
    margin-top: 5px;
}

.element_name_limit{
    display: block;
    height: 246px;
    overflow: hidden;
}

.h1_on_paging{
    display: block;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    line-height: 1.1;
    margin-top: 20px;
    margin-bottom: 30px;
    font-size: 26px;
    text-align: left;
    color: #ed1c24;
}
/*end content*/

/*product*/
.props_block .row{
    margin-right: 0;
    margin-left: 0;
}

section.content div.element div.element_description h1{
    margin-left: 0;
}

section.content div.element div.element_description .props_block .quantity .quantity_minus {
    margin: 5px 5px 0 0;
}

section.content div.element div.element_description .props_block .quantity .quantity_plus {
    margin: 5px 0 0 5px;
}

section.content div.element div.element_description .props_block .no_price_make_order_request {
    margin: 0 auto;
}

h1.corp_red_color {
    text-align: center;
}
/*end product*/

/*basket*/
.buy_botton_float{
    float: none!important;
}
/*end basket*/

/*partnerstvo*/
.form_error{
    display: none;
    color: #b94a48;
    font-size: 14px;
    background: #f2dede;
    border:1px solid #ebccd1;
    padding: 10px 20px;
    margin: 5px 0 20px;
    border-radius: 10px;
}

.has-error_1 input, .has-error_1 textarea{
    border: 2px solid #ebccd1!important;
}


.partner_interes {
    font-family: Arial;
    font-size: 1.6rem;
    margin-bottom: 20px;
    font-weight: bold;
    color: #231f20;
}

.partner_page label {
    font-size: 1.6rem;
    line-height: 40px;
    color: #231f20;
    font-weight: normal;
}

.partner_page input {
    border: 1px solid #bfc0c3;
    border-radius: 0;
    font-size: 1.6rem;
    height: 40px;
    margin-bottom: 20px;
    padding: 0 10px;
    width: 100%;
}

input, textarea, button {
    -webkit-appearance: none;
}

.form_second_column {
    margin-top: -90px;
}

.partner_page label {
    font-size: 1.6rem;
    line-height: 40px;
    color: #231f20;
    font-weight: normal;
}

.partner_for_textarea {
    display: inline-block;
    line-height: 20px !important;
    margin-bottom: 20px;
}

.partner_page textarea {
    border: 1px solid #bfc0c3;
    border-radius: 0;
    font-size: 1.6rem;
    height: 135px;
    margin-bottom: 20px;
    padding: 10px;
    width: 100%;
    resize: none;
}


.partner_page input {
    border: 1px solid #bfc0c3;
    border-radius: 0;
    font-size: 1.6rem;
    height: 40px;
    margin-bottom: 20px;
    padding: 0 10px;
    width: 100%;
}

.check_subscribe_for_partner input[type="checkbox"]{
    display: none;
}

.check_subscribe_for_partner input[type="checkbox"] + label {
    height: 19px;
    cursor: pointer;
}

.check_subscribe_for_partner label {
    line-height: 0 !important;
}

.check_subscribe_for_partner input[type="checkbox"] + label::before {
    content: "";
    display: inline-block;
    height: 19px;
    width: 22px;
    margin: 0 5px 0 0;
    background-image: url('../images/partner/partner_checkbox_subscribe.png');
    background-repeat: no-repeat;
}

input[type="checkbox"] + label::before {
    background-position: -22px 0;
}

.check_subscribe_for_partner input[type="checkbox"]:checked + label::before {
    background-position: 0;
}

.subscribe_for_partner_button {
    background-color: #ED1C24;
}

.subscribe_for_partner_button {
    width: 250px;
    height: 40px;
    color: #fff;
    text-align: center;
    line-height: 41px;
    font-size: 1.8rem;
    font-weight: bold;
    cursor: pointer;
}
/*end partnerstvo*/

/*footer*/
footer.main div.copyright_bottom{
    margin-left: 5px!important;
}

footer.main div.bottom_menu ul {
    -webkit-padding-start: 0px!important;
}
/*end footer*/


/*mobile*/
@media (max-width: 767px){
/*new header*/
    header.main .header_top .func_buttons {
        margin-top: 20px!important;
        margin-right: 12px;
    }

    header.main .row .header_top .logo_image {
        background: url("/bitrix/templates/vizteh/images/logo_top.png") 0% 100% no-repeat;
        background-size: contain; /* Масштабируем фон */
        height: 110px;
        width: 100px;
        position: absolute;
        left: 0;
        top: 0;
        z-index: 1;
    }

    .header_top .logo_image img{
        margin-top: 3px;
    }

    header.main .header_top .row .logo p.logo_title {
        margin: 14px 0 -20px 105px;
    }

    header.main .header_top {
        height: 80px!important;
    }

    /*banner*/
    .banner_xs{
        height: 100%;
        width: 100%;
        position: absolute;
        z-index: -1;
        background-position-x: center;
        background-position-y: center;
        background-size: 400% 100%;
        background-repeat-x: no-repeat;
        background-repeat-y: no-repeat;
    }
    /*end banner*/

    /*end new header*/

/*new menu*/
    header.main .top_menu .top_menu_items ul li a {
        font-size: 14px !important;
    }

    header.main .top_menu .top_menu_items ul li {
        float: none!important;
    }
    .top_menu .navbar-default .navbar-nav > .active > a,
    .top_menu .navbar-default .navbar-nav > .active > a:hover,
    .top_menu .navbar-default .navbar-nav > .active > a:focus {
        display: inline-block;
    }

    header.main .top_menu .top_menu_items ul li {
        margin: 10px!important;
    }

    header.main nav.top_menu_items {
        margin-left: 0!important;
    }

    header.main .top_menu .top_menu_items ul {
        padding-left: 10px!important;
    }

    /*search*//*
    header.main .top_menu input.search {
        display: block;
    }
    header.main .top_menu input.search {
        margin-right: 20% !important;
        margin-top: -28px!important;
        width: 58% !important;
    }
    /*end search*/

/*end new menu*/

/*banner*/
    .banner img {
        height: 100%;
    }
    header.main div.banner .banner_title {
        width: 80% !important;
        height: 70px!important;
    }
/*end banner*/

/*left menu*/
    hr {
         margin-top: 5px!important;
         margin-bottom: 5px!important;
    }

    .plusOnLeftMenu{
        margin-right: 10px;
        font-size: 20px;
        margin-top: -40px;
        float: right;
    }

    section.left_sidebar nav.left_menu a.root_section {
        padding: 10px 30px 10px 10px!important;
    }

    section.left_sidebar {
        margin-left: 0;
    }

    section.left_sidebar nav.left_menu ul.child_sections {
        display: none;
    }

    .catalog_left_mobile img{
        padding: 5px 5px 10px 10px;
    }

    .left_menu_mobile{
        background: #ffffff;
    }

    .left_menu_mobile .catalog_left_mobile{
        padding-right: 0;
    }

    .catalog_left_mobile.default {
        /*width:100%;*/
        z-index: 100;
    }

    .catalog_left_mobile.fixed {
        z-index: 100;
        position: fixed;
        top: 0;
        left: 0;
    }

/*end left menu*/

/*content*/
    section.content {
        margin-right: 0;
    }
    .listContentPadding{
        padding-left: 10px!important;
        padding-right: 10px!important;
    }

    .listDetailWidth p{
        margin-bottom:10px;
    }
/*end content*/

    /*product*/
    .padding_right_quantity{
        padding-right: 0!important;
    }

    .padding_right_quantity .quantity{
        margin-top: 4px;
    }

    section.content div.element div.element_description .props_block input {
        width: 55px;
    }

    section.content div.element div.prev_next .prev a:last-child {
        width: 75%;
    }

    section.content div.element div.prev_next .prev a:first-child {
        margin-right: 10px;
    }

    section.content div.element div.prev_next {
        margin-top: 0;
    }

    .prev_next div:first-child{
        padding-right: 0;
    }

    .prev_next div:last-child{
        padding-left: 0;
    }

    section.content div.element div.prev_next .next a:last-child {
        width: 18%;
    }

    section.content div.element div.prev_next .next a:first-child {
        width: 80%;
        margin-right: 0;
    }

    section.content div.element div.prev_next .prev a {
        height: initial;
    }
    /*end product*/

    /*catalog 1 level*/
    section.content a.forward {
        margin-top: 20px;
        margin-bottom: 20px;
        font-size: 14px!important;
        text-transform: uppercase;
        text-align: center;
    }
    section.content div.section_items_preview div.element_block div.link_text {
        width: 280px;
    }
    /*end catalog 1 level*/

    /*client_page*/
    .client_margin_top{
        margin-top: 10px;
    }

    /*client_detail*/
    .title_client{
        font-size: 14px;
    }
    /*slider*/
    .slider_on_client_page_detail .slide_container .section_slides {
        height: 390px;
    }

    .slider_on_client_page_detail .slide_container .section_slides .slider_sec_item{
        height: 370px;
    }

    .news_on_home .section_slides .news_img img {
        line-height: 250px;
    }

    .news_on_home .section_slides .news_img {
        height: 250px;
        line-height: 250px;
    }

    .slider_on_client_page_detail .title{
        font-size: 14px!important;
    }


    /*reviews_slider*/
    .reviews_client.slider_on_client_page_detail .slide_container .section_slides {
        height: 330px;
    }

    .reviews_client.slider_on_client_page_detail .slide_container .section_slides .slider_sec_item{
        height: 310px;
    }

    /*end slider*/
    /*end client_detail*/

    /*end client_page*/

/*modal*/
    .modal .button_float{
        float: none;
    }

    .modal .modal-dialog {
        padding-top: 0px!important;
    }
/*end modal*/

    /*basket*/
    .basket_margin_bottom{
        margin-bottom: 20px;
    }

    /*end basket*/

/*partnerstvo*/
    .partner_interes {
        font-family: Arial;
        font-size: 1.5rem;
        font-weight: bold;
        margin: 10px 0 20px 0;
    }

    .form_second_column {
        margin-top: 0;
    }

    .subscribe_for_partner_button {
        width: 100%;
        margin-top: 20px;
        text-transform: uppercase;
    }
/*end partnerstvo*/

    /*08_12_16*/
    .title_home{
        font-size: 24px;
    }

    .title_home_1{
        font-size: 16px;
        margin: 5px 0 5px;
    }

    .text_home{
        font-size: 14px;
    }

    h1{
        margin-bottom: 10px!important;
    }

    .news_on_home, .partners_slider {
        margin: 0px 0 10px;
    }

    .news_on_home .list_block .news_img {
        height: 220px;
        line-height: 220px;
    }

    .news_on_home .list_block .news_img a{
        text-align: left;
    }

    section.content {
        text-align: left;
    }

    section.content div.list_block div.list_block_item {
        margin-bottom: 20px;
    }

    .navbar-default .navbar-toggle {
        border-color: #ffffff!important;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #ffffff!important;
    }

    .navbar-toggle {
        border: 1px solid #ffffff;
    }

    :focus {
        outline: none;
    }

    h2, .h2{
        font-size: 24px!important;
    }

    h3, .h3{
        font-size: 20px!important;
    }

    /*end 08_12_16*/



/*footer*/
    #counters {
        margin-left: 0!important;
    }

    ul.menuFooter{
        -webkit-padding-start: 0px;
    }

    footer.main div.copyright_bottom {
        margin-left: 5px!important;
    }

    footer .social{
        margin-top: 50px;
        text-align: center!important;
    }

/*end footer*/


}
@media (min-width: 320px) and (max-width: 479px){
}
@media (min-width: 320px) and (max-width: 360px){
    /*banner*/
    .banner_xs{
        background-size: 300% 100%;
    }
    /*end banner*/
/*news on home*/
    .news_on_home .title a{
        font-size: 10px;
        line-height: 22px;
    }
    .arrowRightRed{
        height: 22px;
    }
    .news_on_home .title, .partners_slider .title{
        padding: 10px 10px;
        font-size: 15px;
    }
    .partners_slider div.link_to_list{
        font-size: 10px;
        line-height: 22px;
    }

/*end news on home*/

    /*client_page*/
    .title_client_xs{
        font-size: 10px!important;
    }
    .news_on_home .title_client_xs a,
    .slider_on_client_page div.link_to_list{
        font-size: 8px!important;
        line-height: 14px!important;
    }
    .news_on_home .title_client_xs a .arrowRightRed,
    .slider_on_client_page div.link_to_list .arrowRightRed {
        height: 14px;
        width: 14px;
    }
    /*end client_page*/

}
@media (min-height: 320px) and (max-height: 360px){

}
@media (min-width: 360px) and (max-width: 374px){
    /*banner*/
    .banner_xs{
        background-size: 267% 100%;
    }
    /*end banner*/

    /*client_page*/
    .title_client_xs{
        font-size: 12px!important;
    }
    .news_on_home .title_client_xs a,
    .slider_on_client_page div.link_to_list{
        font-size: 8px!important;
        line-height: 17px!important;
    }
    .news_on_home .title_client_xs a .arrowRightRed,
    .slider_on_client_page div.link_to_list .arrowRightRed {
        height: 17px!important;
    }
    /*end client_page*/
}
@media (min-width: 375px) and (max-width: 479px){

    /*new home*/
    .news_on_home .title{
        padding: 10px 10px;
        margin: 15px 0;
        font-size: 18px;
    }
    /*end new home*/

}
@media (min-width: 375px) and (max-width: 410px){
    /*banner*/
    .banner_xs{
        background-size: 256% 100%;
    }
    /*end banner*/

    /*client_page*/
    .title_client_xs{
        font-size: 12px!important;
    }
    .news_on_home .title_client_xs a,
    .slider_on_client_page div.link_to_list{
        font-size: 8px!important;
        line-height: 17px!important;
    }
    .news_on_home .title_client_xs a .arrowRightRed,
    .slider_on_client_page div.link_to_list .arrowRightRed{
        height: 17px;
    }
    /*end client_page*/
}
@media (min-width: 411px) and (max-width: 479px){
    /*banner*/
    .banner_xs{
        background-size: 233% 100%;
    }
    /*end banner*/

    /*client_page*/
    .title_client_xs{
        font-size: 14px!important;
    }
    .news_on_home .title_client_xs a,
    .slider_on_client_page div.link_to_list{
        font-size: 9px!important;
        line-height: 20px!important;
    }
    .news_on_home .title_client_xs a .arrowRightRed,
    .slider_on_client_page div.link_to_list .arrowRightRed{
        height: 20px;
    }
    /*end client_page*/
}
@media (min-width: 480px) and (max-width: 567px){
    /*banner*/
    .banner_xs{
        background-size: 200% 100%;
    }
    /*end banner*/

    /*client_page*/
    .title_client_xs{
        font-size: 16px!important;
    }
    .news_on_home .title_client_xs a,
    .slider_on_client_page div.link_to_list{
        font-size: 12px!important;
        line-height: 22px!important;
    }
    .news_on_home .title_client_xs a .arrowRightRed,
    .slider_on_client_page div.link_to_list .arrowRightRed{
        height: 22px;
    }
    /*end client_page*/
}
@media (min-width: 568px) and (max-width: 568px){
    /*banner*/
    .banner_xs{
        background-size: 169% 100%;
    }
    /*end banner*/

}
@media (min-width: 569px) and (max-width: 640px){
    /*banner*/
    .banner_xs{
        background-size: 150% 100%;
    }
    /*end banner*/

}
@media (min-width: 641px) and (max-width: 667px){
    /*banner*/
    .banner_xs{
        background-size: 144% 100%;
    }
    /*end banner*/

}
@media (min-width: 732px) and (max-width: 736px){
    /*banner*/
    .banner_xs{
        background-size: 131% 100%;
    }
    /*end banner*/

}
@media (min-width: 480px) and (max-width: 767px){

}
/*end mobile*/

/*iPad*/
@media (min-width: 768px) and (max-width: 991px) {
    .col-sm-3_20 {
        width: 20% !important;
        float: left !important;
    }

    /*banner*/
    .banner_xs{
        height: 100%;
        width: 100%;
        position: absolute;
        z-index: -1;
        background-position-x: center;
        background-position-y: center;
        background-size: 125% 100%;
        background-repeat-x: no-repeat;
        background-repeat-y: no-repeat;
    }
    /*end banner*/

    /*new header*/
    section.content div.list_block div.list_block_item {
        height: 370px;
    }

    .news_on_home .list_block .news_img {
        height: 210px;
        line-height: 210px;
    }

    .news_on_home .list_block .news_img img {
        line-height: 210px;
    }
    /*end new header*/

    /*contacts*/
    header.main .header_top .contacts_new{
        margin-top: 17px!important;
    }
    header.main .header_top .contacts_new,
    header.main .header_top .contacts_new .info div a{
        font-family: Arial;
        font-size: 18px;
        color: #6d6e71;
    }
    header.main .header_top .contacts_new .info div span{
        font-size: 12px;
    }
    /*end contacts*/

    header.main .header_top .func_buttons{
        padding-left: 0!important;
        /*padding-right: 0!important;*/
    }
    header.main .header_top .func_buttons p {
        padding-left: 10px!important;
        line-height: 16px!important;
        font-size: 16px!important;
    }
    /*product*/
    section.content div.element div.element_image a.main_photo {
        height: 140px;
    }
    .product_padding_left_0{
        padding-left: 0!important;
    }
    .product_padding_right_0{
        padding-right: 0!important;
    }
    section.content {
        margin: 20px 0 20px 0;
    }

    section.content div.element div.element_description .props_block select {
        width: 150px;
    }

    .padding_right_quantity{
        padding-right: 0!important;
    }

    .padding_left_quantity{
        padding-left: 0!important;
    }

    section.content div.element div.element_description .props_block input {
        width: 50px;
    }

    .form-control {
        padding: 6px 6px;
    }
    /*end product*/

/*header*/
    header.main .vizteh_star {
        margin-left: 0 !important;
    }

    header.main div.eurostandart {
        margin-left: 100% !important;
    }

    header.main nav.top_menu_items {
        margin-left: 18% !important;
    }

/*end header*/

/*menu*/
    header.main .top_menu .top_menu_items ul {
        margin-top: 0px!important;
    }
/*end menu*/

/*banner*/
    .hideTextMenuBanner{
        display: none!important;
    }
/*end banner*/

/*left menu*/
    section.left_sidebar nav.left_menu a.root_section {
        font-size: 12px;
    }
/*end left menu*/

/*content*/
    .height_photo_content{
        height: 155px;
    }

    .listDetailWidth p{
        margin-bottom:5px;
    }

    .feature_list_center {
        height: 205px;
        margin-right: 10px;
    }

    .listContentPadding{
        padding-left: 7px!important;
        padding-right: 7px!important;
    }

/*end content*/

    /*client_page*/
    .client_margin_top{
        margin-top: 10px;
    }

    .img_height_review_client {
        height: 158px!important;
    }
    .text_review_client {
        font-size: 14px!important;
    }
    .title_client_xs{
        font-size: 16px!important;
    }
    .news_on_home .title_client_xs a,
    .slider_on_client_page div.link_to_list{
        line-height: 22px;
    }
    .news_on_home .title_client_xs a .arrowRightRed,
    .slider_on_client_page .title_client_xs div.link_to_list .arrowRightRed{
        height: 22px;
    }
    section.content .reviews_client div.list_block div.list_block_item {
        height: 300px;
    }

    /*slider client_page_detail*/
    .slider_on_client_page_detail .title{
        font-size: 14px!important;
    }
    /*end slider*/
    /*end client_page*/

    /*catalog 1 level*/
    section.content a.forward {
        margin-top: 20px;
        margin-bottom: 20px;
        font-size: 14px!important;
        text-transform: uppercase;
        text-align: center;
    }
    section.content div.section_items_preview div.element_block div.link_text {
        width: 280px;
    }
    /*end catalog 1 level*/

    /*basket*/
    .basket_margin_bottom{
        margin-bottom: 20px;
    }

    /*end basket*/

    /*partnerstvo*/
    .partner_interes {
        font-size: 1.6rem;
        font-weight: bold;
        margin: 0 0 20px 0;
    }

    .subscribe_for_partner_button {
        width: 200px;
        margin-top: 0;
    }
    /*end partnerstvo*/

/*footer*/
    ul.menuFooter{
        -webkit-padding-start: 10px;
    }

    footer.main div.copyright_bottom {
        margin-left: 10px!important;
    }

    footer .social{
        margin-top: 50px;
    }

/*end footer*/

}

.videoWrapper {
        position: relative;
        padding-bottom: 56.25%; /* 16:9 */
        padding-top: 25px;
        height: 0;
		overflow: hidden;
}
.videoWrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
}

@media (min-width: 992px) and (max-width: 1024px){
    header.main nav.top_menu_items {
        margin-left: 10% !important;
    }

    /*logo*/
    header.main .row .header_top .logo_image {
        background: url("/bitrix/templates/vizteh/images/logo_top.png") 0% 100% no-repeat;
        background-size: contain; /* Масштабируем фон */
        height: 120px;
        width: 110px;
        position: absolute;
        left: 0;
        top: 0;
        z-index: 1;
    }

    .header_top .logo_image img{
        margin-top: 3px;
    }
    /*end logo*/

    /*new header*/
    section.content div.list_block div.list_block_item {
        height: 410px;
    }
    /*end new header*/

    /*content*/
    .listDetailWidth p{
        margin-bottom:5px;
    }

    .feature_list_center {
        height: 205px;
    }

    .listContentPadding{
        padding-left: 10px!important;
        padding-right: 10px!important;
    }
    /*end content*/

    /*client_page*/
    section.content .reviews_client div.list_block div.list_block_item {
        height: 350px;
    }
    /*slider client_page_detail*/
    .slider_on_client_page_detail .title{
        font-size: 16px!important;
    }
    /*end slider*/
    /*end client_page*/

    /*product*/
    .padding_right_quantity{
        padding-right: 0!important;
    }

    .padding_left_quantity{
        padding-left: 0!important;
    }
    /*end product*/

    /*basket*/
    .basket_margin_bottom{
        margin-bottom: 20px;
    }
    /*end basket*/

    /*partnerstvo*/
    .partner_interes {
        font-size: 1.6rem;
        font-weight: bold;
        margin: 0 0 20px 0;
    }

    .subscribe_for_partner_button {
        width: 100%;
        margin-top: 20px;
    }
    /*end partnerstvo*/


}
@media (min-width: 768px) and (max-width: 1024px){
    /*client_detail*/
    .title_client{
        font-size: 20px;
    }

    /*slider*/
    .slider_on_client_page_detail .slide_container .section_slides {
        height: 430px;
    }

    .slider_on_client_page_detail .slide_container .section_slides .slider_sec_item{
        height: 410px;
    }

    .news_on_home .section_slides .news_img img {
        line-height: 240px;
    }

    .news_on_home .section_slides .news_img {
        height: 240px;
        line-height: 240px;
    }
    
    /*end slider*/
    /*end client_detail*/

}
@media (min-width: 992px) {
    .col-md-3_20 {
        width: 20% !important;
    }

    .padding_left_0{
        padding-left: 0!important;
    }
}
/*end iPad*/

@media (min-width: 1025px){
    .subscribe_for_partner_button {
        width: 200px;
        margin-top: 0;
    }
}
